Confused again

Warren Samples warren at warrensweb.us
Tue Oct 25 19:10:53 EDT 2011


On 10/25/2011 05:44 PM, Timothy Miller wrote:
> She seemed to suggest that the upgrade to 5.0.1 is for developers only, but that doesn't sound right.
>
> Please advise.
>
> Tim Miller


Any upgrades you are entitled to will be available from the Store at 
runrev.com. Select that link and sign in. 5.0 seems to be the latest 
publicly available version. There is a 5.0.1 developer preview which is 
a pre-release version available only to those who have paid the 
additional money to be involved in the Developer Program. I don't get 
any messages regarding an update when I open 5.0 under Linux. (I am a 
member of the Developer Program as a result of the prior licensing 
model.) I wonder if this is a bug.

If you have a question regarding what future updates you may be entitled 
to, ask RunRev support directly. They are the only people who have 
access to your records and who can provide you a definitive answer.

Regards,

Warren




More information about the Use-livecode mailing list